apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  creationTimestamp: null
  labels:
    io.kompose.service: reymota-media
  name: reymota-media
  namespace: reymota
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 100Mi
status: {}
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  creationTimestamp: null
  labels:
    io.kompose.service: reymota-lyrics-migrations
  name: reymota-lyrics-migrations
  namespace: reymota
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 50Mi
status: {}
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  creationTimestamp: null
  labels:
    io.kompose.service: reymota-repostajes-migrations
  name: reymota-repostajes-migrations
  namespace: reymota
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 52Mi
status: {}
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  creationTimestamp: null
  labels:
    io.kompose.service: reymota-reymotausers-migrations
  name: reymota-reymotausers-migrations
  namespace: reymota
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 53Mi
status: {}
